<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <packageSources>
    <add key="Kendo Mvc 2018.3.1017" value="C:\Users\vtsvetan\AppData\Roaming\Telerik\Updates\telerik.ui.for.aspnet.core.hotfix.2018.3.1017.trial\wrappers\aspnetcore\Binaries\AspNet.Core" />
  </packageSources>
</configuration>